# Dependencies for braille.$O:
braille.$O: $(SRC_DIR)/braille.c
braille.$O: $(BLD_TOP)config.h
braille.$O: $(SRC_TOP)Programs/misc.h
braille.$O: $(SRC_TOP)Programs/brl.h
braille.$O: $(SRC_TOP)Programs/brldefs.h
braille.$O: $(SRC_TOP)Programs/brltty.h
braille.$O: $(SRC_TOP)Programs/brl_driver.h
braille.$O: $(SRC_DIR)/braille.h
braille.$O: $(SRC_TOP)Programs/iodefs.h
braille.$O: $(SRC_TOP)Programs/serial.h
braille.$O: $(SRC_TOP)Programs/usb.h

# Dependencies for speech.$O:
speech.$O: $(SRC_DIR)/speech.c
speech.$O: $(BLD_TOP)config.h
speech.$O: $(SRC_TOP)Programs/misc.h
speech.$O: $(SRC_TOP)Programs/spk.h
speech.$O: $(SRC_TOP)Programs/spk_driver.h
speech.$O: $(SRC_DIR)/speech.h
speech.$O: $(SRC_DIR)/braille.h

